# pandas.DataFrame.to_feather

DataFrame.to_feather(path, **kwargs)

  Write a DataFrame to the binary Feather format.

  Parameters
    path str or file-like object

      If a string, it will be used as Root Directory path.

    **kwargs

      Additional keywords passed to `pyarrow.feather.write_feather()`. Starting with pyarrow 0.17, this includes the compression, compression_level, chunksize and version keywords.

      New in version 1.1.0.